증상

설치한 후 MS16-077: 보안 업데이트 WPAD에 대 한 설명: 2016 년 6 월 14 일, 11 Internet Explorer를 사용 하 여 웹 사이트에 액세스할 수 없습니다. 환경의 웹 프록시 자동 검색 (WPAD) 자동 검색 실패 하 고 Internet Explorer 자동으로 설정 검색 및 자동 구성 스크립트 사용 확인란을 선택 된 인터넷 옵션 LAN 설정에서 프록시 서버를 확인 하려면 PAC 파일을 사용 하도록 설정 된 경우 발생할 수 있습니다.

해결 방법

이 문제를 해결 하려면 Internet Explorer 대 한 최신 누적 보안 업데이트를 설치 합니다. 이렇게 하려면, Microsoft 업데이트로 이동합니다. 또한 Internet Explorer 용 최신 누적 보안에 대 한 기술 정보 업데이트를 참조 하십시오.

참고: 이 업데이트에 처음 포함 되었습니다는 MS16-144: Internet Explorer 용 보안 업데이트: 2016 년 12 월.

상태

Microsoft는 이 문제가 '적용 대상' 섹션에 나열된 Microsoft 제품의 문제임을 확인했습니다.

참조

Microsoft 소프트웨어 업데이트를 설명 하기 위해 사용 하는 용어 에 대해 알아봅니다.

추가 도움이 필요하신가요?

기술 향상
교육 살펴보기
새로운 기능 우선 가져오기
Microsoft Insider 참가

이 정보가 유용한가요?

언어 품질에 얼마나 만족하시나요?
사용 경험에 어떠한 영향을 주었나요?

의견 주셔서 감사합니다!

×